import * as $dara from '@darabonba/typescript';
import { ListVirusScanMachineResponseBody } from "./ListVirusScanMachineResponseBody";
export declare class ListVirusScanMachineResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListVirusScanMachineResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
